Subject: [patch 0/3] softmac: more fixes

From: Johannes Berg <[email-masked]>
Date: Thu, 20 Apr 2006 20:02:01 +0200

This patchset fixes more things in softmac, the first patch implements
the SIOCSIWMLME wext, the second fixes the SIOCSIWAP wext and the third
cleans up the event code.

The second is a fairly important fix for wpa_supplicant and should probably
still go to 2.6.17, the others can go in too of course but aren't that
important I think.

johannes